.tab-nav-active {
  display:block;
  float:left;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
}
.tab-nav-active li {
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  background-image:url(/template/widgets/tabs/tabs-nav.png);
  background-position:0 0;
  background-repeat:repeat-x;
  border-color:#999999;
  border-style:solid;
  border-width:1px 1px 2px;
  display:block;
  float:left;
  margin:1px 1px 0 0;
  padding:0;
  position:relative;
  top:4px;
}
.tab-nav-active li:hover {
  background-image:none;
}
.tab-nav-active li a:hover {
  color:#000000;
}
.tab-nav-active li a:focus {
  outline-color:-moz-use-text-color;
  outline-style:none;
  outline-width:medium;
}
.tab-nav-active li.selected {
  -webkit-border-radius-topleft:8px;
  -webkit-border-radius-topright:8px;
  -moz-border-radius-topleft:8px;
  -moz-border-radius-topright:8px;
  background-color:#FFFFFF;
  background-image:none;
  border-color:#777777 #777777 #FFFFFF;
  border-style:solid;
  border-width:2px 2px 3px;
  margin-left:2px;
  margin-right:2px;
  top:2px;
  z-index:15;
}
.tab-nav-active li:first-child {
  margin-left:5px;
}
.tab-nav-active li a {
  color:#000000;
  display:block;
  margin:0;
  padding:4px 8px 0;
  text-align:center;
  text-decoration:none;
}
.tab-nav-active li.selected a {
  color:#333333;
  font-weight:bold;
  padding-bottom:0;
  padding-top:4px;
}
.tab-content-wrapper-active {
  border-top:2px solid #777777;
  clear:left;
  margin:0;
  padding:5px 0;
  position:relative;
  z-index:10;
}
.column .tab-content-wrapper-active {
}
.tab-content-active.selected {
  display:block;
}
.tab-content-active.hidden {
  display:none;
}
